RubyGems Navigation menu

sablon 0.3.2

Sablon is a document template processor. At this time it works only with docx and MailMerge fields.

Versions:

  1. 0.3.2 - June 04, 2019 (3.82 MB)
  2. 0.3.1 - October 17, 2018 (3.82 MB)
  3. 0.3.0 - April 27, 2018 (3.82 MB)
  4. 0.2.1 - March 07, 2018 (3.88 MB)
  5. 0.2.0 - February 08, 2018 (3.93 MB)
Show all versions (34 total)

Runtime Dependencies (2):

  • nokogiri >= 1.8.5
  • rubyzip >= 1.1.1
  • Development Dependencies (4):

    Owners:

    Authors:

    • Yves Senn

    SHA 256 checksum:

    c9fef5f6643c9adf6d8c3f2373c35b544591236c0b939167684b29ad7e1a1904

    Total downloads 547,815

    For this version 258,003

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2

    Links: